## FsMsnConference FsMsnConference — Farsight MSN Conference Gstreamer Elements Base class |

## Synopsis

    struct              FsMsnConference;

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm).

## Details

### struct FsMsnConference

    struct FsMsnConference {
      FsBaseConference parent;
      FsMsnConferencePrivate *priv;

      FsStreamDirection max_direction;

      GError *missing_element_error;
    };